Get Provider Ticket Notification Policy
Authorization<token>
Bearer token
In: header
X-Organization-ID<token>
Tenant or organization identifier
In: header
Response Body
application/json
curl -X GET "https://api.noderings.com/v1/provider/ticket-notification-policy" \ -H "Authorization: Bearer {your_token}" \ -H "X-Organization-ID: {your_org_id}"{
"policy": {
"id": "string",
"enabled": true,
"destinationEmail": "string",
"extraEmails": [
"string"
],
"notifyOnCreated": true,
"notifyOnClientReplied": true,
"notifyOnEscalated": true,
"notifyOnClosed": true,
"includeMessageBody": true,
"includeClientContact": true,
"minPriority": "TICKET_PRIORITY_UNSPECIFIED",
"effectiveDestinationEmail": "string",
"inboundRepliesEnabled": true
}
}